pref("kmeleon.plugins.macros.proxy1.http.proxy.keep-alive", true);
pref("kmeleon.plugins.macros.proxy1.http.proxy.pipelining", true);
pref("kmeleon.plugins.macros.proxy1.http.proxy.version", "1.1");
pref("kmeleon.plugins.macros.proxy1.name", "Privoxy");
pref("kmeleon.plugins.macros.proxy1.proxy.autoconfig_url", "");
pref("kmeleon.plugins.macros.proxy1.proxy.ftp", "127.0.0.1");
pref("kmeleon.plugins.macros.proxy1.proxy.ftp_port", 8118);
pref("kmeleon.plugins.macros.proxy1.proxy.gopher", "");
pref("kmeleon.plugins.macros.proxy1.proxy.gopher_port", 0);
pref("kmeleon.plugins.macros.proxy1.proxy.http", "127.0.0.1");
pref("kmeleon.plugins.macros.proxy1.proxy.http_port", 8118);
pref("kmeleon.plugins.macros.proxy1.proxy.no_proxies_on", "localhost, 127.0.0.1");
pref("kmeleon.plugins.macros.proxy1.proxy.socks", "");
pref("kmeleon.plugins.macros.proxy1.proxy.socks_port", 0);
pref("kmeleon.plugins.macros.proxy1.proxy.socks_remote_dns", false);
pref("kmeleon.plugins.macros.proxy1.proxy.socks_version", 5);
pref("kmeleon.plugins.macros.proxy1.proxy.ssl", "127.0.0.1");
pref("kmeleon.plugins.macros.proxy1.proxy.ssl_port", 8118);
pref("kmeleon.plugins.macros.proxy.configs", "proxy1;");
pref("network.proxy.http", "127.0.0.1");
pref("network.proxy.http_port", 8118);
pref("network.proxy.ssl", "127.0.0.1");
pref("network.proxy.ssl_port", 8118);
pref("network.proxy.ftp", "127.0.0.1");
pref("network.proxy.ftp_port", 8118);
